Subject: Re: Job | Tech Support Remote Screening
From: RAVI RANJAN <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 18:47:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6664 Applicants

View All

RAVI RANJAN
My qualifications is Post Graduation (M. Come). I am semi qualified company secretary also. I am working as an accountant In a steel manufacturing company. I am very much friendly with SAP (FI Module & MM module). My responsibility :- 1.) Admin Related Bills processing In SAP & make it Payment. 2.) Contractors Related Bills processing is sap & make it payment. 3.) Consumable Materials Related Bills processing In SAP & make it payment. 4.) Preparation Of Monthly MIS of Admin, Contractors & Store Related Expenses. 5.) Reconciliation Of Vendors Accounts (Contractors & Store Related Vendors) 6.) Employees Advance Salary Recommention & it's Monthly Deduction From Salary. 7.) Employees Related Expenses Reimbursement (Tour Bills, Medical Bills, Fuel Bills Etc. 8.) Preparation of TDS report monthly. 9.) Preparation of aging report (GR IR & creditors) Monthly. 10.) Capitalisation of Assets. 11.) Clearing Entry of Vendor Account & G/L Account

Shortlist

Reject

Current Designation Assistant Accounts Officer
Current Company Grasim industries Limited
Notice Period 1 Months
Previous Designation Accounts Officer
Previous Company Adhunik Group

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
M.Com
indra gandhi national open university
B.Com
Ranchi University
Key Skills
FAMILIAR WITH MCA, Familiar with SAP, Accounting, Finance, Accounts Finalisation, MS Office, TDS, Accounts Payable, General Accounting, Excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem